<?xml version="1.0" encoding="UTF-8"?>
<Settings xmlns="http://v8.1c.ru/8.1/data-composition-system/settings" xmlns:dcscor="http://v8.1c.ru/8.1/data-composition-system/core" xmlns:style="http://v8.1c.ru/8.1/data/ui/style" xmlns:sys="http://v8.1c.ru/8.1/data/ui/fonts/system" xmlns:v8="http://v8.1c.ru/8.1/data/core" xmlns:v8ui="http://v8.1c.ru/8.1/data/ui" xmlns:web="http://v8.1c.ru/8.1/data/ui/colors/web" xmlns:win="http://v8.1c.ru/8.1/data/ui/colors/windows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<selection>
		<item xsi:type="SelectedItemFolder">
			<field>ФФОМС</field>
			<item xsi:type="SelectedItemField">
				<field>ФФОМС.ФФОМСНачальныйОстаток</field>
			</item>
			<item xsi:type="SelectedItemField">
				<field>ФФОМС.ФФОМСПриход</field>
			</item>
			<item xsi:type="SelectedItemField">
				<field>ФФОМС.ФФОМСРасход</field>
			</item>
			<item xsi:type="SelectedItemField">
				<field>ФФОМС.ФФОМСКонечныйОстаток</field>
			</item>
			<placement>Auto</placement>
		</item>
		<item xsi:type="SelectedItemFolder">
			<field>ПФРПоСуммарномуТарифу</field>
			<item xsi:type="SelectedItemField">
				<field>ПФРПоСуммарномуТарифу.ПФРПоСуммарномуТарифуНачальныйОстаток</field>
			</item>
			<item xsi:type="SelectedItemField">
				<field>ПФРПоСуммарномуТарифу.ПФРПоСуммарномуТарифуПриход</field>
			</item>
			<item xsi:type="SelectedItemField">
				<field>ПФРПоСуммарномуТарифу.ПФРПоСуммарномуТарифуРасход</field>
			</item>
			<item xsi:type="SelectedItemField">
				<field>ПФРПоСуммарномуТарифу.ПФРПоСуммарномуТарифуКонечныйОстаток</field>
			</item>
			<placement>Auto</placement>
		</item>
		<item xsi:type="SelectedItemFolder">
			<field>ПФРЗаЗанятыхНаПодземныхИВредныхРаботах</field>
			<item xsi:type="SelectedItemField">
				<field>ПФРЗаЗанятыхНаПодземныхИВредныхРаботах.ПФРЗаЗанятыхНаПодземныхИВредныхРаботахКонечныйОстаток</field>
			</item>
			<item xsi:type="SelectedItemField">
				<field>ПФРЗаЗанятыхНаПодземныхИВредныхРаботах.ПФРЗаЗанятыхНаПодземныхИВредныхРаботахНачальныйОстаток</field>
			</item>
			<item xsi:type="SelectedItemField">
				<field>ПФРЗаЗанятыхНаПодземныхИВредныхРаботах.ПФРЗаЗанятыхНаПодземныхИВредныхРаботахОборот</field>
			</item>
			<item xsi:type="SelectedItemField">
				<field>ПФРЗаЗанятыхНаПодземныхИВредныхРаботах.ПФРЗаЗанятыхНаПодземныхИВредныхРаботахПриход</field>
			</item>
			<item xsi:type="SelectedItemField">
				<field>ПФРЗаЗанятыхНаПодземныхИВредныхРаботах.ПФРЗаЗанятыхНаПодземныхИВредныхРаботахРасход</field>
			</item>
			<placement>Auto</placement>
		</item>
		<item xsi:type="SelectedItemFolder">
			<field>ПФРЗаЗанятыхНаТяжелыхИПрочихРаботах</field>
			<item xsi:type="SelectedItemField">
				<field>ПФРЗаЗанятыхНаТяжелыхИПрочихРаботах.ПФРЗаЗанятыхНаТяжелыхИПрочихРаботахКонечныйОстаток</field>
			</item>
			<item xsi:type="SelectedItemField">
				<field>ПФРЗаЗанятыхНаТяжелыхИПрочихРаботах.ПФРЗаЗанятыхНаТяжелыхИПрочихРаботахНачальныйОстаток</field>
			</item>
			<item xsi:type="SelectedItemField">
				<field>ПФРЗаЗанятыхНаТяжелыхИПрочихРаботах.ПФРЗаЗанятыхНаТяжелыхИПрочихРаботахОборот</field>
			</item>
			<item xsi:type="SelectedItemField">
				<field>ПФРЗаЗанятыхНаТяжелыхИПрочихРаботах.ПФРЗаЗанятыхНаТяжелыхИПрочихРаботахПриход</field>
			</item>
			<item xsi:type="SelectedItemField">
				<field>ПФРЗаЗанятыхНаТяжелыхИПрочихРаботах.ПФРЗаЗанятыхНаТяжелыхИПрочихРаботахРасход</field>
			</item>
			<placement>Auto</placement>
		</item>
		<item xsi:type="SelectedItemFolder">
			<field>ПФРПоДополнительномуТарифу</field>
			<item xsi:type="SelectedItemField">
				<field>ПФРПоДополнительномуТарифу.ПФРПоДополнительномуТарифуНачальныйОстаток</field>
			</item>
			<item xsi:type="SelectedItemField">
				<field>ПФРПоДополнительномуТарифу.ПФРПоДополнительномуТарифуПриход</field>
			</item>
			<item xsi:type="SelectedItemField">
				<field>ПФРПоДополнительномуТарифу.ПФРПоДополнительномуТарифуРасход</field>
			</item>
			<item xsi:type="SelectedItemField">
				<field>ПФРПоДополнительномуТарифу.ПФРПоДополнительномуТарифуКонечныйОстаток</field>
			</item>
			<placement>Auto</placement>
		</item>
	</selection>
	<filter>
		<item xsi:type="FilterItemComparison">
			<use>false</use>
			<left xsi:type="dcscor:Field">Организация</left>
			<comparisonType>Equal</comparisonType>
			<right xmlns:d4p1="http://v8.1c.ru/8.1/data/enterprise/current-config" xsi:type="d4p1:CatalogRef.Организации">d99c3296-c9c5-11e6-82c6-80a5899bb49c</right>
		</item>
	</filter>
	<dataParameters>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:parameter>НачалоПериода</dcscor:parameter>
			<dcscor:value xsi:type="xs:dateTime">2016-01-01T00:00:00</dcscor:value>
		</dcscor:item>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:parameter>КонецПериода</dcscor:parameter>
			<dcscor:value xsi:type="xs:dateTime">2016-12-31T23:59:59</dcscor:value>
		</dcscor:item>
	</dataParameters>
	<conditionalAppearance>
		<item>
			<selection/>
			<filter/>
			<appearance>
				<dcscor:item xsi:type="SettingsParameterValue">
					<dcscor:parameter>Формат</dcscor:parameter>
					<dcscor:value xsi:type="xs:string">ДФ='ММММ гггг "г."'</dcscor:value>
				</dcscor:item>
			</appearance>
		</item>
	</conditionalAppearance>
	<outputParameters>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:parameter>МакетОформления</dcscor:parameter>
			<dcscor:value xsi:type="xs:string">Арктика</dcscor:value>
		</dcscor:item>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:parameter>ВыводитьЗаголовок</dcscor:parameter>
			<dcscor:value xsi:type="DataCompositionTextOutputType">DontOutput</dcscor:value>
		</dcscor:item>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:parameter>Заголовок</dcscor:parameter>
			<dcscor:value xsi:type="xs:string">Расчеты по страховым взносам</dcscor:value>
		</dcscor:item>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:parameter>ВыводитьПараметрыДанных</dcscor:parameter>
			<dcscor:value xsi:type="DataCompositionTextOutputType">DontOutput</dcscor:value>
		</dcscor:item>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:parameter>ВыводитьОтбор</dcscor:parameter>
			<dcscor:value xsi:type="DataCompositionTextOutputType">DontOutput</dcscor:value>
		</dcscor:item>
	</outputParameters>
	<item xsi:type="StructureItemGroup">
		<groupItems>
			<item xsi:type="GroupItemField">
				<field>Организация</field>
				<groupType>Items</groupType>
				<periodAdditionType>None</periodAdditionType>
				<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
				<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
			</item>
		</groupItems>
		<order>
			<item xsi:type="OrderItemAuto"/>
		</order>
		<selection>
			<item xsi:type="SelectedItemAuto"/>
		</selection>
		<item xsi:type="StructureItemGroup">
			<groupItems>
				<item xsi:type="GroupItemField">
					<field>ВидПлатежа</field>
					<groupType>Items</groupType>
					<periodAdditionType>None</periodAdditionType>
					<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
					<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
				</item>
			</groupItems>
			<order>
				<item xsi:type="OrderItemAuto"/>
			</order>
			<selection>
				<item xsi:type="SelectedItemAuto"/>
			</selection>
			<item xsi:type="StructureItemGroup">
				<groupItems>
					<item xsi:type="GroupItemField">
						<field>Периоды.ПериодМесяц</field>
						<groupType>Items</groupType>
						<periodAdditionType>None</periodAdditionType>
						<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
						<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
					</item>
				</groupItems>
				<order>
					<item xsi:type="OrderItemAuto"/>
				</order>
				<selection>
					<item xsi:type="SelectedItemAuto"/>
				</selection>
			</item>
		</item>
	</item>
</Settings>